/*
Theme Name:     Divi Child
Theme URI:      http://pixelfish.com.au/
Description: 2 Column theme from Pixel Fish
Author: Pixel Fish
Author URI: http://www.pixelfish.com.au
Template:   Divi
*/

@import url("../Divi/style.css");

/* FORM BUTTON */
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
    background-color: #F5A81C !important;
    border: medium none !important;
    color: #fff !important;
    font-size: 17px !important;
    font-weight: 700 !important;
    padding: 8px 11px !important;
    text-transform: uppercase !important;
}
/* FORM */
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 99%!important;
}
/* REDUCE TOP OF PAGES */
.et_pb_section.reduce-top.et_section_regular {
    padding-top: 0;
}
.et_pb_fullwidth_header {
    padding: 50px 0 11px;
}
/* FOOTER LINK */
#footer-info a {
    color: #40c8f4;
}
#footer-info {
    color: #CCCCCC;
    font-size: 12px;
}
.title {
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
}
/* THEME IMAGE REPLACEMENT */
.et-custom-list ul li:before {
    background: url("images/tick.png") no-repeat scroll 0 0 transparent!important ; top: 5px!important;
	
}
/* NO LOGO */
header#main-header.et_nav_text_color_dark div.container a img#logo {
    color: #000000;
    font-size: 24px;
    font-weight: 900;
    text-transform: uppercase;
}
/* CALL */
.call {
	background: url("images/call.png") no-repeat scroll 10px 10px #666;
    border-radius: 20px;
    float: none;
    font-weight: bold;
    height: 25px;
    margin-top: -5px;
    padding-bottom: 5px;    padding-right: 15px!important;
    padding-left: 35px;
    padding-top: 5px;font-size: 1.3em !important;
}
.call a {
    color: #FFFFFF!important;
}
/* FEATURED SLIDER */
.et_pb_slide_description {
    padding: 12% 48% 14% 0;
    text-align: left;
}
.et_pb_slider .et_pb_container {
    width: 100%;
}
.et_pb_slide_description h2 {
    font-weight: 500 !important;
	font-size: 42px;
}
div.et_pb_slide_description a.et_pb_more_button {
    color: #333 !important;
}
/* MAIN NAV */
.et-search-form, .nav li ul, .et_mobile_menu, .footer-widget li:before, .et_pb_pricing li:before, blockquote {
    border-color: #f5a81c!important;
}
#top-menu a:hover {
    color: #999;
}
.nav ul li a:hover, .et_mobile_menu li a:hover {
    background-color: rgba(0, 0, 0, 0.1);
}
#top-menu li, .fullwidth-menu li {
    font-weight: 600 !important;
}
/* FONTS */
h1, h2, h3, h4, h5, h6, #top-menu a, #et-secondary-nav > li > a {text-transform:uppercase;}

.et_pb_widget a {
    color: #F5A81C;
}
.gform_wrapper .gfield_required {
    color: #F5A81C!important;
}
h1 {
    color: #BEBFC2;
    font-weight: 600;
    line-height: 1em;
    padding-bottom: 10px;
}
h4 {
    font-size: 17px;
    font-weight: 600;
}
h2 {
    font-weight: 600 !important;
}
.orange-blurb h4 {
    color: #f5a81c;
    font-weight: 600;
    text-transform: uppercase;
}
#top-menu li.current-menu-item > a, .fullwidth-menu li.current-menu-item > a {
    font-weight: 600;
}
/* CTA */
.orange-cta h2 {
    font-weight: 500;
    text-transform: uppercase;
}
/* ABOUT PAGE */
.bottom-about {
    margin-bottom: 14px;
}
.lower-case.et_pb_blurb_position_left div.et_pb_blurb_content h4 {
    text-transform: none;
}
/* HEADER */
.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
   width: 90%;
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content {
   margin-left: 0;
   margin-right: 0;
}
/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
	
}
	
/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {
/* CALL */
.call {
    display: none!important;
}
.et_pb_slide_description h2 {
    font-weight: 500 !important;
}
}
/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {
div.et_pb_slide_description a.et_pb_more_button {
    font-size: 15px!important;
}	
.et_pb_slide_description {
    padding: 25% 0;
    text-align: left;
}
}